<?php
if($_SERVER['REQUEST_URI']!='/administrare')
$back[3]='<a href="/administrare">'.img('administrare.png',1).'Administrare</a>';
require'f_conectare.php';
conectare('administrare');
$parola_administrare=$conn->query('SELECT`prostie`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0];
if(($_POST['parola']??'')==$parola_administrare)
$_SESSION['parola_administrare']=$parola_administrare;
if(($_SESSION['parola_administrare']??'')!=$parola_administrare)
{
$titlu='Acces restrictionat';
require'f_sus.php';
echo$div[4].'Administrare'.$div[5].$div[7].'Ești un administrator?<br />Dovedește-mi asta!'.$div[0];
if(isset($_POST['parola']))
echo$div[7].'Parola introdusă este incorectă!'.$div[0];
$form[0]=$_SERVER['REQUEST_URI'].'" method="post';
$form[1]=0;
$form[2]=$div[1].'Introdu parola:<br /><input type="password" name="parola" maxlength="333" />'.$div[0];
$form[3]='parola';
$form[4]='Confirmă';
require'f_form.php';
require'f_jos.php';
}
if(in_array($la,$id_proprietari)&&!in_array($de,$id_proprietari))
{
http_response_code(401);
$titlu='Acces interzis!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acces interzis!'.$div[0];
require'f_notificare.php';
notificare('am încercat să te moderez![br/]Interogare: '.$_SERVER['REQUEST_URI'],$la,$de);
require'f_jos.php';
}
if($perm<1)
require'interzis.php';